<template>
  <div id="app">
    <Header city="Волгоградская область"/>
    <HeaderTop/>
  </div>
</template>

<script>
import Header from './components/Header.vue'
import HeaderTop from './components/HeaderTop.vue'

export default {
  name: 'App',
  components: {
    Header,
    HeaderTop
  }
}
</script>

<style>
#app {
   width: 1280px;
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
  margin: 0 auto;
}
</style>
